Subject: 2 star applicant - Naukri.com -IT AND Network Engineer, Solution Architect, Intaglio Solution Pvt. Ltd., 5 years 9 months, Delhi, 0.0
From: Maneesh Sharma <[email-masked]>
To: [email-masked]
Date: Thu, 18 Jul 2019 16:18:54 +0530

Not able to view Details? Learn More

Job Title
IT AND Network Engineer

859 Applicants

View All

Receiving applies matching 2 star(s) and above Modify Filters

Maneesh Sharma

(2/5)

Hey there, I am an AWS-Certified Solution Architect - Associate. I am actively looking forward for opportunity in IT field to further boost my skills in Cloud computing on AWS Platform. Currently I am working as a Solution Architect in Intaglio Solution in Delhi. Prior to this, I have worked in Accenture on AWS Platform and now I am looking forward for an opportunity in AWS Cloud. Moreover, I have worked as a Production Engineer in a manufacturing firm and also have a beginners knowledge/experience of business development. Please consider my resume for the detailed discription.
View Attached CV

Key Skills aws,solution architecture,amazon ec2,identity access management,vpc,Load Balancing,Private Cloud,Dynamo Db,Amazon Redshift

Exp
5 years 9 months

CTC
0.0

Location
Delhi

Not Able to View Details? Learn More

Shortlist

Reject

Current Designation Solution Architect
Current Company Intaglio Solution Pvt. Ltd.
Notice Period 15 Days or less
Previous Designation Analyst

Contact Details
Mobile: 9818639775
Landline: Not Specified

Prefers Delhi / NCR, Gurgaon, Noida
Education
Post Graduation Institute Not Mentioned
B.Tech/B.E.
Dr. MGR Educational and Research Institute, chennai

Do you find this applicant relevant ? | YES | NO

Screen candidates easily using Questionnaire
Candidate while applying will answer the questions added in Questionnaire
Attach Questionnaire

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem